Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 250945 - Fix the Calibration data missing message to point to Manage Calibration Data
Fix the Calibration data missing message to point to Manage Calibration Data
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Base
8.1
All All
: P3 (vote)
: 8.1
Assigned To: Jiri Sedlacek
issues@profiler
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-05 20:35 UTC by Jiri Sedlacek
Modified: 2015-09-04 01:25 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Sedlacek 2015-03-05 20:35:04 UTC
The dialog should at least specify where the Manage Calibration Data dialog lives, ideally provide a way to directly open it. See Bug 250936.
Comment 1 Jiri Sedlacek 2015-06-16 11:26:18 UTC
Note that the dialog points to Profile | Advanced Commands menu item which has been removed for 8.1.
Comment 2 Jiri Sedlacek 2015-09-02 12:23:56 UTC
Fixed by http://hg.netbeans.org/profiler-main/rev/52b4c63d7dc7.
Comment 3 Jiri Sedlacek 2015-09-02 12:33:22 UTC
Fixed by http://hg.netbeans.org/profiler-main/rev/e1e2d68ef69f.
Comment 4 Quality Engineering 2015-09-04 01:25:00 UTC
Integrated into 'main-silver', will be available in build *201509040002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/52b4c63d7dc7
User: Jiri Sedlacek <jis@netbeans.org>
Log: Bugfix #250945 - update the Manage Calibration Data location


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo